Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# scrolledwindow.hh File Reference

A GtkScrolledWindow C++ wrapper interface. More...

`#include <xfc/gtk/bin.hh>`
`#include <xfc/gtk/adjustment.hh>`
`#include <gtk/gtkscrolledwindow.h>`
`#include <xfc/gtk/inline/scrolledwindow.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ScrolledWindow
    A GtkScrolledWindow C++ wrapper class. More...

## Detailed Description

A GtkScrolledWindow C++ wrapper interface.

Provides ScrolledWindow, a container that holds a single child widget. ScrolledWindow adds scrollbars to the child widget and optionally draws a beveled frame around the child widget.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3